Jump to content
Sign in to follow this  
tortured

Upgrade won't run

Recommended Posts

7.5.508 with updates 7.5.14.102 on Server 2003.

 

When I run Check Updates it offers 7.6.111. When I click More Information About This Update I get an empty page. When I download and run the update it terminates at the "Removing Applications" section with message as follows:

 

"The path c:\windows\temp\RetroInst\Retrospect 7.5.msi cannot be found. Verify that you have access to this location and try again, or try to find the installation package 'Retrospect 7.5.msi in a folder from which you can install the product Retrospect 7.5."

 

This makes little sense because the product I'm trying to install is not 7.5.

 

If I run instead of download and run, the message is slightly different:

The file "C:\...Desktop\RetroInst\Retrospect 7.5.msi is not a valid installation package for the product Retrospect 7.5. Try to find the installation package "Retrospect 7.5.msi in a folder from which you can install Retrospect 7.5"

 

It all terminates on error 1714, The Older Version of Retrospect 7.6 Cannot Be Removed, which also makes little sense, as I don't yet have 7.6.

 

I have tried putting the requestd 7.5 msi in various folders including the unpacked installer folder. No luck.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×